Subject: Re: bug#40784: Clarifying the difference between fringe bitmaps and XBM images

From: Eli Zaretskii <[email-masked]>
Date: Thu, 23 Apr 2020 17:30:47 +0300

> From: Clément Pit-Claudel <[email-masked]>
> Date: Wed, 22 Apr 2020 17:52:23 -0400
> 
> I was experimenting with XBM images today and it took me a while to realize that the bits in XBM and fringe bitmaps are not in the same order.  The attached patch attempts to highlight this.

I don't think I understand the concern, and therefore cannot make up
my mind about the proposed changes.  Can you tell more about your
difficulties?

Thanks.